.font243305{ font-size: 9pt ;}
.fontstyle243305{ font-family: 微软雅黑; color: #626262; font-size: 14px ;}

.nav ul li{width:250px;}
.nav ul li a{width:250px;}
.erjinav{background: #f4f3f3;padding:5px 0;display:none;}
.erjinav a{padding: 0.1rem 0 !important;padding-left: 0.86rem !important;}
.erjinav a.cur{color:#ba0c31;}
.govitemcontentc265512 a:link
{
    color: #000000;}                                                                        
.govitemcontentc265512 a:visited
{
    color: #000000;}                                                                        
.govitemcontentc265512 a:active
{
   color: #000000;}                                                                        
.govitemcontentc265512 a:hover
{
    color: #ff6600;}      
.govitemcontentc265512 a
{
    text-decoration: none;}                                                                   
.govitemcontentc265512 table
{
    border-collapse:collapse;
    line-height:44px;
    font-size:16px;}                                                                          
.govitemcontentc265512 td
{} 
.index5 ul li.foot-linka>a::before{background:none;}
/* */
